#!/bin/sh
echo 'name: pandoc
version: 1.8.2.1
id: pandoc-1.8.2.1-0d23a4cd343df1df41c7be3c22414e15

license: GPL
copyright: (c) 2006-2011 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://johnmacfarlane.net/pandoc
package-url:
description: Pandoc is a Haskell library for converting from one markup
             format to another, and a command-line tool that uses
             this library. It can read markdown and (subsets of)
             reStructuredText, HTML, LaTeX and Textile, and it can write
             markdown, reStructuredText, HTML, LaTeX, ConTeXt, Docbook,
             OpenDocument, ODT, RTF, MediaWiki, Textile, groff man pages,
             plain text, Emacs Org-Mode, EPUB, and S5 and Slidy HTML
             slide shows.
             .
             Pandoc extends standard markdown syntax with footnotes,
             embedded LaTeX, definition lists, tables, and other
             features. A compatibility mode is provided for those
             who need a drop-in replacement for Markdown.pl.
             .
             In contrast to existing tools for converting markdown
             to HTML, which use regex substitutions, pandoc has
             a modular design: it consists of a set of readers,
             which parse text in a given format and produce a native
             representation of the document, and a set of writers,
             which convert this native representation into a target
             format. Thus, adding an input or output format requires
             only adding a reader or writer.
category: Text
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules: Text.Pandoc Text.Pandoc.Pretty
                 Text.Pandoc.CharacterReferences Text.Pandoc.Shared
                 Text.Pandoc.Parsing Text.Pandoc.Highlighting
                 Text.Pandoc.Readers.HTML Text.Pandoc.Readers.LaTeX
                 Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.RST
                 Text.Pandoc.Readers.TeXMath Text.Pandoc.Readers.Textile
                 Text.Pandoc.Readers.Native Text.Pandoc.Writers.Native
                 Text.Pandoc.Writers.Docbook Text.Pandoc.Writers.HTML
                 Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.ConTeXt
                 Text.Pandoc.Writers.OpenDocument Text.Pandoc.Writers.Texinfo
                 Text.Pandoc.Writers.Man Text.Pandoc.Writers.Markdown
                 Text.Pandoc.Writers.RST Text.Pandoc.Writers.Org
                 Text.Pandoc.Writers.Textile Text.Pandoc.Writers.MediaWiki
                 Text.Pandoc.Writers.RTF Text.Pandoc.Writers.ODT
                 Text.Pandoc.Writers.EPUB Text.Pandoc.S5 Text.Pandoc.Templates
                 Text.Pandoc.Biblio
hidden-modules: Text.Pandoc.XML Text.Pandoc.UTF8 Text.Pandoc.MIME
                Text.Pandoc.UUID Paths_pandoc
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/pandoc-1.8.2.1
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/pandoc-1.8.2.1
              /usr/local/lib
hs-libraries: HSpandoc-1.8.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.1.1-80af5adc172ee6f4b655cf85a9af2360
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         base64-bytestring-0.1.0.3-05796e32cd7b51d5b6ad1b348bb23be6
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         citeproc-hs-0.3.2-89bdf815373549537f97e128bcc62cbe
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         dlist-0.5-7af76ca304bfdc972badbaffe8582d08
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         json-0.4.4-4e3a54c1161ea922231606f522c833c3
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.2-7d301bdc02400acd6cf313f735c3c999
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         pandoc-types-1.8.2-2ebeb2e93bab7656a832b5c4e4da382e
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
         tagsoup-0.12.2-3d59f3e4b8fbc7348865b9ec99d3f93f
         texmath-0.5.0.1-614229eb67c5183c53dba7a91774fa98
         utf8-string-0.3.6-331e9684f4c5e55c82acc89e702d09b4
         xhtml-3000.2.0.1-ace31b2e48c396e565655b0f34f5d2b7
         xml-1.3.9-7c979d6b6f55cb92cebc4a79ccb3bc2f
         zip-archive-0.1.1.7-f99edf0aea87cef4976fb7d9ea583161
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/pandoc-1.8.2.1/html/pandoc.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/pandoc-1.8.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
